<?php 

	/*
	 * Header
	 */
	
	require_once dirname(__FILE__) .  '/../include/inc.header.php'; 

	/*
	 * Page
	 */
	 	
	$sHTML = '';
	
	$sHTML .= '<div class="list-loading"><span></span></div>';
	
	$sHTML .= 
	'<section class="content" id="main-content">
		
		<div class="center">
			<div class="article-form">
				<div id="saldo-overview"' . (!empty($sArticleId) ? ' data-orderid="' . (INT) $sArticleId . '"' : false) . '></div>				
			</div>
		</div>
			
	</section>';
	
	echo $sHTML;
	
	/*
	 * Footer
	 */
		
	require_once dirname(__FILE__) .  '/../include/inc.footer.php';